@charset "utf-8";
/* @import "default.css"; */
/* @font-face {
    src: url("../css/font/강원교육모두-Light.woff");
    font-family:"edu";
}

@font-face {
    font-family: 'GangwonEdu_OTFBoldA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEdu_OTFBoldA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */
.red { color: #ffa8a8;}



.reserbtn3 a{
    font-size: 12px;
    color: #002617;
}
.underbox{
    position: relative;
}
.underline{
    width: 95%;
    background-image: url('/html/images/main/underline.png');
    height: 2px;
    position: absolute;
    bottom: -1%;
    left: 50%;
    transform: translate(-50%,0);
}
.bg11 img{
    object-fit: cover;
    width: 100%;
}
#headBox {
    top: 0;
}
.head_logo { 
    margin-top: 0;
}
/* 최상단 */
.reserve_bg {
    width: 100%;
    height: 29.6875vw;
    background: url('/html/images/reserve/bg01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    position: relative;
}
@media (max-width:768px) {
    .reserve_bg{
        height: 108vw;
        background: url('/html/images/reserve/m/bg01.jpg');   
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
}




/* section01 */

.section01 h2{
    font-size: 66px;
    margin-bottom: 90px;
    text-align: center;
}
.section01 .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 100px;
    padding-bottom: 5px;
}
.section01 .sec01-img {
    width: 39%;
}
.section01 dl {
    width: 61%;
}
.section01 dt {
    font-size: 35px;
    margin-bottom: 40px;
    color: var(--main-brown);
}
.section01 .sec01-list {
    font-size: 30px;
    justify-content: flex-start;
    margin-bottom: 25px;
}

.section01 .sec01-list .room-badge{
    font-size: 17px;
    font-weight: 400;
    width: 110px;
    padding: 4px 3px;
}

.section01 .sec01-list a {
    color: var(--main-brown);
}


@media (max-width:1300px){
    .section01 {
        /* padding: 7.8vw 15.1vw 7vw; */
    }
    .section01 .inner {
        /* flex-direction: column; */
        gap: 50px;
    }
    .section01 dt {
        font-size: 28px;
    }
    .section01 .sec01-list {
        font-size: 25px;
    }
}

@media (max-width:1024px){
    .section01 dt {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .section01 .sec01-list {
        font-size: 19px;
        margin-bottom: 10px;
        gap: 10px;
    }
    .section01 .sec01-list .room-badge {
        font-size: 13px;
        width: 90px;
    }

}

@media (max-width:768px){
    .section01 {
        padding: 100px 15px 110px;
    }
    .section01 h2{
        font-size: 28px;
        margin-bottom: 30px;
    }
    .section01 .inner {
        gap: 20px;
    }
    

}
@media(max-width:550px){
    .section01 {
        width: 92.5%;
        margin: 0 auto;
        padding: 100px 0 50px;
    }
    .section01 .inner {
        flex-direction: column;
    }
    .section01 .sec01-img {
        width: 100%;
    }
    .section01 dl {
        width: 100%;
        padding: 7px 0 23px 10vw;
    }
}

@media(max-width:390px){
    .section01 dl {
        padding: 7px 0 23px 5vw;
    }
    .section01 .sec01-list {
        font-size: 17px;
    }

}

/* 떠나요 달력 */

.rsv_cal_t, .rsv_cal_b, .rsv_cal_b tr, .rsv_cal_b td, .rsv_cal_b p, 
.rsv_cal_h, .rsv_cal_h tr, .rsv_cal_h td, .rsv_cal_h p {
    font-family: 'pret-m' !important;
 }
.rsv_cal_t { margin-bottom: 15px;}
.rsv_cal_t p{ 
    padding: 0 3px !important;
    font-size: 18px;
    color: #707070;
} 
.rsv_cal_h .ssn td, .rsv_cal_b td.nm_room, .rsv_cal_h .htr td { 
    background: #F3ECE4;
}

.reser-cal {
    margin: 0 auto 95px;
}
.reser-cal p {
    font-size: 16px;
    font-family: 'pret-m';
}

dd, dt{
    margin: 0;
}
.img_100 {
    max-width: 100%;
    height: auto !important;
    vertical-align: top;
    overflow: hidden;
}
.con-inner{
    width: 100%;
    padding: 0;
}
.rsv_cal_h .ssn td { vertical-align: middle; }
.rsv_cal_b td.nm_room { 
    vertical-align: middle;
    font-weight: normal;
}
.reserCon.cal .subCon01{
    padding: 0;
    border: none;
}
@media(max-width:768px){
    .reserCon.cal {
        padding: 20px 8px 0;
    }
    .rsv_cal_t {
        margin-bottom: 10px;
    }
    .rsv_cal_t p {
        padding: 0 3px !important;
    }
}
@media (max-width:500px){
    .rsv_cal_t, .rsv_cal_b, .rsv_cal_b tr, .rsv_cal_b td, .rsv_cal_b p, .rsv_cal_h, .rsv_cal_h tr, .rsv_cal_h td, .rsv_cal_h p {
        font-size: 2.5vw;
    }
}
/* 달력 날짜 */
@media (max-width:350px) {
    .rsv_cal_t p {
        font-size: 14px !important;
    }

}

.reserCon { 
    margin: 0 auto;
    padding: 20px 13.23vw;
}

.reserCon:after {content:"";display:block;clear:both;}
.reserCon:first-child { padding-top:5%;}
.reserCon:last-child { margin-bottom:0; border:none;}
.subCon01 {
    margin: 20px auto;
    padding: 40px 0;
}
.subCon01:after {
    content:"";display:block;clear:both;
}
.reserCon.first .subCon01{
    border: none;
}
.reserCon.first h3{
    font-size: 25px;
    padding-left: 1em;
}
.reserCon.first h3::before {
    content: "※ ";
    display: inline-block;
    width: 1em;
    text-align: center;
    font-style: normal;
    margin-left: -1em;
}
.reser_dl {
    display: flex;
    align-items: center;
    gap: 70px;
    padding-left: 3%;
}

.reser_dl dt { 
    font-size:25px; 
    line-height: 1.7;
    letter-spacing: 0.01em;
    color: var(--main-brown);
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.reser_dl dt img { /* dt 아이콘 */
    width: 50px;
}

.list01 li {
    font-size: 17px;
    line-height: 1.7;
    padding-left: 1em;
    color: var(--sub-brown);
    font-family: 'pret-m';
}
.list01 li::before {
    content: "ㆍ";
    width: 1em;
    text-align: center;
    font-style: normal;
    font-family: sans-serif;
    margin-left: -0.3em;
}
.list01 li.warning { padding-left: 1.1em;}
.list01 li.warning::before {
    content: "※ ";
}
.list01 li.sharp::before {
    content: "# ";
}
.reser_dl dd { margin: 0; }


@media(max-width:1300px){
    .reserCon.first h3{
        font-size: 20px;
    }
    .reser_dl {
        gap: 40px;
    }
    .reser_dl dt { 
        font-size:22px; 
    }
    .reser_dl dt img { /* dt 아이콘 */
        width: 40px;
    }
    .list01 li {
        font-size: 15px;
    }
}
@media(max-width:1024px){
    .reser_dl {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
    .reser_dl dt {
        flex-direction: row;
        justify-content: flex-start;
        gap: 9px;
        width: 100%;
    }
   
}
@media(max-width:768px){
    .pc { display: none;}
    .reserCon {
        padding: 20px 15px;
    }
    .reserCon.first {
        padding-top: 0;
        padding-bottom: 0;
    }
    .reserCon.first h3{
        font-size: 16px;
    }
    .subCon01 {
        padding: 20px 0;
    }
    .list01 { 
        margin-top: 5px;
    }
    .list01 li { 
        font-size: 12px;
        padding-right: 5px;
    }
    .list01 li::before {
        margin-left: -0.25em;
    }
    .reser_dl { 
        flex-direction: column;
        gap: 5px;
        align-items: flex-start;
        padding-left: 15px;
    }
    .reser_dl dt img {
        width: 22px;
        transform: translateY(-1px);
    }
    .reser_dl dt {
        font-size: 17px;
        padding-left: 0.5em;
    }
}

/* 환불안내 테이블 */
.reserCon.refund .subCon01 {
    padding: 0;
    border: none;
}
.cancelTable { width:100%; border-collapse:collapse; border-top:1px solid var(--main-brown); margin-top:0; }
.cancelTable th, .cancelTable td { 
    padding:12px 3px; font-size:17px; line-height:1.5em; text-align:center; 
    border-right: 1px dashed var(--main-brown);
    vertical-align: middle;
    font-family: 'pret-m';
}
.cancelTable th:first-of-type, .cancelTable td:first-of-type {
    border-left: 1px solid var(--main-brown);
}
.cancelTable td:first-of-type { background: rgba(220, 168, 120, 0.1);}

.cancelTable th { color: #fff; background: var(--main-brown); font-weight: 400;}
.cancelTable .base th, .cancelTable .base td { color:#FF7800;}
.cancelTable thead { border-bottom:1px solid var(--main-brown);}

.reserCon.refund .notice { /* 기본 취소 수수료 문구*/
    text-align: right;
    margin-top: 10px;
}

.cancelTable.mobile { display: none;}

@media  (max-width: 1400px){
    

    .cancelTable th, .cancelTable td { font-size:13px;}
    
    
}
@media  (max-width: 768px){
    .cancelTable.pc { display: none;}
    .cancelTable.mobile { display: table;}

    .cancelTable th, .cancelTable td { 
        font-size:13px;
    }
    .cancelTable td:first-of-type { 
        background: rgba(220, 168, 120, 0.1);
        width: 50%;
    }
    .reserCon.refund .notice { /* 기본 취소 수수료 문구*/
        font-size: 12px;
    }
    
}


/* main-sec03 */

.main-sec03 {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 70px;
  /* margin-top: 100px; */
  padding: 0 10vw;
  height: 920px;
  background: url('/html/images/reserve/sec03-bg.jpg') no-repeat center / cover;
}
.main-sec03::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.22);
}

.main-sec03 p {
  position: relative;
  z-index: 1;
  color: #fff;
  font-size: 25px;
  line-height: 2;
  text-align: center;
}

@media (max-width:768px) {
  .main-sec03 {
    gap: 40px;
    padding: 0 8vw;
    height: 107.75vw;
    background: url('/html/images/reserve/m/sec03-bg.jpg') no-repeat center / cover;
  }
  .main-sec03 p {
    font-size: 13px;
  }
}
